wxGraphicsBrush(3)

NAME
wxGraphicsBrush - A wxGraphicsBrush is a native representation of a brush.

DESCRIPTION

The contents are specific and private to the respective renderer. Instances are ref counted and can therefore be assigned as usual. The only way to get a valid instance is via wxGraphicsContext:createBrush/2 or wxGraphicsRenderer:createBrush/2.

This class is derived, and can use functions, from:

    • wxGraphicsObject

wxWidgets docs: wxGraphicsBrush

DATA TYPES

wxGraphicsBrush() :: wx:wx_object().

FUNCTIONS